Skip to main content
GET
Customer counts by subscription status

Authorizations

Authorization
string
header
required

Tolt API key sent as a bearer token.

Query Parameters

program_id
string

Limit to one program, by its id (prg_...) as returned when listing programs.

start_date
string<date>

Earliest day to include, by the day customers became active. Leave it out for no lower bound.

end_date
string<date>

Latest day to include, by the day customers became active; the whole day counts. Leave it out for no upper bound.

Response

Customer status counts for the organization

success
boolean
required
Example:

true

message
string
required
Example:

"Request successful"

data
object
required